Authorize.net plugin no longer works

Discussion in 'Troubleshooting' started by galaxy, Nov 10, 2014.

  1. galaxy

    galaxy Mega Poster

    Messages:
    244
    The authorize.net plugin stopped working on November 5th, 2014.
    This is when they stopped allowing SSLv3 for the POODLE bug.

    According to the KB: http://kb.odin.com/en/123446
    it says PBA should not be affected, however it it. I've verified through sniffing that its requiring an SSLv3 connection for some reason.

    How/where do we get a fixed plugin for authorize.net?
    Or what can we change to fix the problem?
     
  2. FedorK

    FedorK Mega Poster

    Messages:
    224
    If you asking about PBAS I recommend install solution from http://kb.odin.com/en/123164
    For PBA-E please create support ticket - this forum related only to PBA Standard.
     

Share This Page